@CHARSET "UTF-8";

/*头部样式*/
.wd1200{width:1200px;margin:0 auto;}
#header{background: url(../images/top.jpg) repeat-x;height: 151px;}
.top{width:1000px;margin:0 auto;}
.logo{float:left;}
.huan{line-height: 34px;color: #666666}
.topLink{width:400px;float:right;text-align:right;position: relative;z-index: 99999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 99999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:visited{text-decoration: none;color:#333;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.k1{line-height:34px;float: right;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}

#menu{background: url(../images/menu.jpg) no-repeat top center;height: 62px;width: 1600px;position: relative;left: 50%;margin-left: -800px}

/*热门搜索*/
.sou{background: #e9e9e9;height: 47px;}
.search{width: 1000px;margin:auto;}
#formsearch{;float:right;margin-top:8px;}
.hotSearch{;float:left;height:47px;line-height:47px;font-weight:normal;color: #666666}

/*主体样式*/
#container{width:1000px;margin:0 auto;margin-top:10px;}
.container{width:1000px;position: relative;left:50%;margin-left:-500px;}

.about{margin-top: 60px;}
.aboutleft{width: 694px;float: left}
.tt2{background: url(../images/tt.jpg) no-repeat bottom center;padding-bottom: 11px;font-size: 18px;color: #2a543d;position: relative;}
.tt2 span{text-transform:uppercase;font-size: 12px;color: #c1c2c2;font-weight: normal;padding-left: 10px;}
.tt2 a{position: absolute;right: 0;font-size: 14px;color: #2a543d;font-weight: normal;top:10px;}
.zi{background: url(../images/zi.jpg) no-repeat bottom center;}
.about-right{width: 277px;float: right;;}


.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.left .box .content{padding:5px 0px;}
.tt{font-size: 29px;color: #e10000;padding-bottom: 30px;background: url(../images/case.jpg) no-repeat bottom center;text-align: center;padding-top: 31px;}
.tt1{background: url(../images/product.jpg) no-repeat bottom center}
.product{width: 1600px;height: 755px;background: url(../images/k.jpg) no-repeat top center;position: relative;left:50%;margin-left:-800px;}
.menu_cate{width:220px;float:left;margin-top: 60px;}
.cate_title{background: #2a543d;text-align: left;text-indent:26px;color: #ffffff;font-size: 23px;font-weight: 500;line-height: 50px;height: 78px;}
.cate_title span{display: block;font-size: 19px;color: #597565;line-height: 10px}

.ttt{font-size: 23px;color: #2a543d}
.ttt span{display: block;text-transform:uppercase;font-size: 14px;color: #c2c2c2;font-weight: normal;}
.recommend_product{margin-top:60px;width:960px;float:left;}

.tu1{width:354px;float:left;height:606px;overflow:hidden;background:url(../images/tu11.png) no-repeat center;}
.tu1:hover{background:url(../images/tu11.png) no-repeat center;}
.chanpin{width:606px;float:right;}

.product_list1{}
.product_list1 li{float:left;_display:inline;width:303px;position:relative;}
.product_list1 li a.img{}
.product_list1 li a.img img{width:303px;height:303px;}
.product_list1 li a.img:hover{background:#fff;}
.product_list1 li h3{text-align:center;background:url(../images/tt3.png) no-repeat center;line-height:41px;position:absolute;width:303px;left:0;bottom:0;z-index:999}
.product_list1 li h3 a{font-weight:normal;font-size:18px;}
.product_list1 li a.img{display:block;}
.product_list1 li a.img:hover{border-color:#e87518;}
.dian{width:303px;height:303px;position: absolute;left:0;top:0;display:none;}

.roll_product li{padding-bottom:0px;}
.pin{background: #f2f2f2;margin-top: 40px;}
.pin .content{padding-top: 50px;padding-bottom:50px;}
.heng{width: 1600px;position: relative;left: 50%;margin-left:-800px;}

.you{width: 1600px;position: relative;left: 50%;margin-left:-800px;background: url(../images/you.jpg) no-repeat center;height: 1370px;}
.you h2{font-size: 53px;color: #e10000;text-align: center;background: url(../images/bt.jpg) no-repeat center 130px;padding-top: 40px;}
.you h2 span{font-size: 101px;}
.you h3{font-size: 16px;color: #333333;font-weight: normal;;text-align: center;}
.you .content{position: relative;}


.zhao{width: 1600px;position: relative;left: 50%;margin-left:-800px;background: url(../images/xiao.jpg) no-repeat center;height: 447px;}
.zhao .content{position: relative;margin-top: 38px;}
.l_btn,.r_btn{position:absolute;top:24%;cursor:pointer;}
.l_btn{left: -45px;top: 100px;}
.r_btn{right: -45px;top: 100px;}


/*首页新闻*/

.xin{;width: 1000px;margin: 0 auto;margin-top:75px}
.gong{width: 302px;float:left;}

.tta{color: #464646;font-size: 20px;font-weight: normal;;background: url(../images/xin.jpg) no-repeat bottom;padding-bottom: 8px;position: relative;}
.tta span{font-size:12px;color: #7f7f7f;padding-left: 10px;}
.tta a{position: absolute;;right:0;top: 8px;font-size: 12px;}
.gong .content{margin-top: 20px;}
.hang{width: 302px;float:left;margin-left: 30px;}
.chang{width: 302px;float:right;}



.news_company{width:280px;float:right;}
.news1_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.news_company .content{padding:5px;}







/*首页下载中心*/
.down_index{margin-top:10px;width:280px;float:right;}
.down_index .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.down_index .content{padding:5px;}

/*首页区域*/
.region{border:1px solid #e0e1dc;padding:10px;margin-top:10px;color:#333;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#f3f3f3;
border-bottom:2px solid #df2525;font-size:14px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}
.city h2{line-height:30px;border-bottom:2px solid #e87518;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

/*友情链接*/
.f_link{width:1000px;margin:0 auto;margin-top:20px;line-height:30px;line-height:30px;background-color:#ececec;text-indent:20px;}

/*页面底部*/
#foot{background: url(../images/foot.jpg) no-repeat top center;height: 311px;width:1600px;position:relative;left:50%;margin-left:-800px }
#footer{position:relative;width:1000px;margin:0 auto;text-align:center;;margin-top:20px;color:#fff;}
#footer a{color:#fff;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:center;line-height:60px;color:#fff;}
.nav_foot a{padding: 0 20px}
.copyright{text-align:center;line-height:28px;padding-top: 15px;}
.logo1{float: left}
.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}
.contact{float: left;text-align: left;padding-top: 50px;padding-left: 34px;line-height: 30px;}
.er{float: right;text-align:center;width: 160px;font-size: 12px;color: #fff;padding-top: 25px;}
/*------------内页-------------------*/
.n_banner{width:1600px;position:relative;left:50%;margin-left:-800px}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact p.content{padding:5px;}

.right{width:760px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#000;
font-family:"微软雅黑";font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;font-family:"微软雅黑";}

.right .content{padding:10px;padding-top:15px;overflow:hidden;}